<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="ZKFingerSDKWindowsZK10">
</Property><Property Name="解决方案文件" Value="D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\ZKFingerSDKWindowsZK10.sln">
</Property><Property Name="Date" Value="2018年3月19日">
</Property><Property Name="Time" Value="10:03">
</Property></Properties><Event ErrorLevel="3" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="ZKFingerSDKWindowsZK10.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="ZKFingerSDKWindowsZK10.sln" Description="Visual Studio 需要对此项目进行非功能性更改以使此项目能够在该版本和 Visual Studio 2010 SP1 中打开，而不会影响项目行为。">
</Event><Event ErrorLevel="0" Project="" Source="ZKFingerSDKWindowsZK10.sln" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\ZKFingerSDKWindowsZK10.sln">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj" Description="项目文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\ZKFingerSDKWindowsZK10.csproj">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj.user" Description="项目用户文件成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\ZKFingerSDKWindowsZK10.csproj.user">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="BitmapFormat.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\BitmapFormat.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Form1.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Form1.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Form1.Designer.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Program.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Properties\AssemblyInfo.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Properties\Resources.Designer.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Properties\Settings.Designer.cs" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Properties\Settings.settings" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Form1.resx" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Form1.resx">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="Properties\Resources.resx" Description="文件已成功备份为 D:\MyDemo\biosdk\ZKFingerSDK\ZKFingerSDK_Windows_ZK10-Lite\C#\Demo\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj" Description="项目已成功迁移">
</Event><Event ErrorLevel="3" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="ZKFingerSDKWindowsZK10.sln" Description="成功迁移解决方案">
</Event><Event ErrorLevel="3" Project="" Source="ZKFingerSDKWindowsZK10.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="ZKFingerSDKWindowsZK10" Source="ZKFingerSDKWindowsZK10.csproj" Description="扫描完成: 项目文件不需要迁移。">
</Event></UpgradeReport>